# Identify an admin

You can view the currently authorised admin along with the embedded app object (a "workspace" in legacy terminology).

> 🚧 Single Sign On
>
> If you are building a custom "Log in with Intercom" flow for your site, and you call the /me endpoint to identify the logged-in user, you should not accept any sign-ins from users with unverified email addresses as it poses a potential impersonation security risk.

Endpoint: GET /me
Version: 2.14
Security: bearerAuth

## Header parameters:

  - `Intercom-Version` (string)
    Intercom API version.By default, it's equal to the version set in the app package.
    Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "2.12", "2.13", "2.14", "Preview"

## Response 200 fields (application/json):

  - `type` (string)
    String representing the object's type. Always has the value admin.
    Example: "admin"

  - `id` (string)
    The id representing the admin.
    Example: "1295"

  - `name` (string)
    The name of the admin.
    Example: "Joe Example"

  - `email` (string)
    The email of the admin.
    Example: "jdoe@example.com"

  - `job_title` (string)
    The job title of the admin.
    Example: "Associate"

  - `away_mode_enabled` (boolean)
    Identifies if this admin is currently set in away mode.

  - `away_mode_reassign` (boolean)
    Identifies if this admin is set to automatically reassign new conversations to the apps default inbox.

  - `has_inbox_seat` (boolean)
    Identifies if this admin has a paid inbox seat to restrict/allow features that require them.
    Example: true

  - `team_ids` (array)
    This is a list of ids of the teams that this admin is part of.
    Example: [814865]

  - `avatar` (object)
    This object represents the avatar associated with the admin.

  - `avatar.type` (string)
    This is a string that identifies the type of the object. It will always have the value avatar.
    Example: "avatar"

  - `avatar.image_url` (string,null)
    This object represents the avatar associated with the admin.
    Example: "https://example.com/avatar.png"

  - `email_verified` (boolean,null)
    Identifies if this admin's email is verified.
    Example: true

  - `app` (object,null)
    App is a workspace on Intercom

  - `app.type` (string)
    Example: "app"

  - `app.id_code` (string)
    The id of the app.
    Example: "xyz789"

  - `app.name` (string)
    The name of the app.
    Example: "ACME"

  - `app.region` (string)
    The Intercom region the app is located in.
    Example: "US"

  - `app.timezone` (string)
    The timezone of the region where the app is located.
    Example: "America/Los_Angeles"

  - `app.created_at` (integer)
    When the app was created.
    Example: 1671465577

  - `app.identity_verification` (boolean)
    Whether or not the app uses identity verification.


